New Upstream Release - ruby-jar-dependencies

Refreshing quilt patches after merging in a new upstream source failed.

Upstream version: .

More details

Full run details

A new upstream version is available: 0.4.1

Historical runs